<?xml version="1.0" encoding="utf-8"?>
<dictionarylist>
<dictionary lang="en" variation="AU" affixfile="en_AU.aff" dicfile="en_AU.dic" infofile="README_en_AU.txt" shorttitle="English" longtitle="English (Australia)" comment="This is the standard English (Australia) dictionary." />
</dictionarylist>
